@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,400;0,500;0,600;0,700;0,800;0,900;1,100&family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&family=Squada+One&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,400;0,500;0,600;0,700;0,800;0,900;1,100&family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&family=Oswald:wght@200;300;400;500;600;700&family=Squada+One&display=swap');

@font-face {
    font-family: 'Reey';
    src: url('../fonts/Reey-Regular.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
/* @font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Black.woff2') format('woff2'),
        url('../fonts/Poppins-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Italic.woff2') format('woff2'),
        url('../fonts/Poppins-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Bold.woff2') format('woff2'),
        url('../fonts/Poppins-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Medium.woff2') format('woff2'),
        url('../fonts/Poppins-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Regular.woff2') format('woff2'),
        url('../fonts/Poppins-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    src: url('../fonts/Recoleta-RegularDEMO.woff2') format('woff2'),
        url('../fonts/Recoleta-RegularDEMO.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}



 */

body {
    font-family: 'Oswald';
    background-color: #e8e8e8;
}
.container-width{
    max-width: 100%;
    padding: 0px 100px;
}
.arhamsoft-logo {
    position: absolute;
    z-index: 1;
}
h1{
    font-family: 'Oswald';
    font-weight: bold;
    font-size: 100px;
    color: #ffffff;
}
h2{
    font-weight: bold;
    font-size: 71px;
    color: #44D7B1;
}
h3 {
    font-weight: bold;
    font-size: 60px;
}
h4{
    font-weight: bold;
    font-size: 48px;

}
h5{
    font-weight: 500;
    font-size: 28px;
}
p{
    font-family: 'Open Sans';
}
.reey-font-family{
    font-family: 'Reey';
}
/* header */
.navbar-bg{
    background-color: transparent;
    padding-top: 10px;
    position: absolute;
    width: 100%;
}
.header-list .nav-link {
    font-family: 'Open Sans';
    font-weight: 500;
    color: white !important;
    font-size: 20px;
    margin: 0px 15px;
}
.header-list{
    display: flex;
    justify-content: flex-end;
    gap: 40px;
    margin-top: 20px;
    position: relative;
    z-index: 3;
}
.header-buttons {
    display: flex;
    gap: 15px;
}
.btn-transparent{
    background-color: transparent;
    border: 2px solid white;
    color: white;
}
.btn-transparent:hover,.btn-transparent:focus{
    background-color: white;
    border: 2px solid white;
    color: #1E0A53;
}
.btn-white{
    background-color: white;
    border: 2px solid white;
    color: #1E0A53;
}
.btn-white:hover,.btn-white:focus{
    background-color: transparent;
    border: 2px solid white;
    color: white;
}
video#myVideo {
width: 100%;
position: absolute;
z-index: -1;
}
/* main */
.main{
    background-image: url('../images/header-bg.png');
    background-repeat: no-repeat;
    background-size: 100%;
    max-width: 100%;
    padding-bottom: 370px;
}
.main-content{
    padding-top: 350px;
}
.main-content p {
    font-family: 'Open Sans';
    font-weight: 200;
    font-size: 30px;
    line-height: 41px;
    color: #fff;
    width: 730px;
    margin: 28px auto 0px;
    max-width: 100%;
}
.btn-yellow {
    background-color: #FFCC3D;
    color: #fff;
    border: unset;
    box-shadow: 0px 5px 50px #fec43080;
    margin-top: 25px;
    padding: 7px 35px;
    border-radius: 25px;
    font-weight: 400;
    font-family: 'Open Sans';
}
.btn-yellow:hover,.btn-yellow:focus{
    background-color: white;
    box-shadow: 0px 5px 50px #FEC43080;
}
.section-small-padding{
    padding-top: 330px;
}
.main-two-bg{
    background-color: #8725FB;
    border-radius: 60px;
    border: 10px solid white;
    padding: 50px 70px;
    padding-right: 0px;
}
.main-two-content {
    height: 100%;
    border-right: 2px solid white;
    padding-top: 20px;
}
.col-padding{
    padding-right: 85px;
}
.main-two-content p{
    font-family: 'Poppins';
    font-weight: 500;
    color: white;
    font-size: 24px;
    margin-top: 20px;
    width: 340px;
    max-width: 100%;
}
.main-icon{
    background-color: #fec430;
    border-radius: 50%;
    width: 29%;
}
.main-two-content-separate h6{
    font-family: 'Poppins';
    font-weight: bold;
    font-size: 26px;
    color: white;
    padding-top: 40px;
    padding-bottom: 10px;
}
.main-two-content-separate p{
    font-family: 'Poppins';
    font-weight: 500;
    font-size: 22px;
    color: white;
    width: 210px;
    max-width: 100%;
}
/* How it works section */
.how-it-works{
    padding: 90px 0px;
    background-color: #030C16;
    display: block;
    position: relative;
}
.background-heading h3:after {
    content: '';
    width: 100%;
    background-image: url('../images/heading_bottom_line.svg');
    margin: auto;
    max-width: 110px;
    margin-top: 30px;
    display: block;
    height: 30px;
    background-repeat: no-repeat;
}
.how-it-works-row {
    background-image: url('../images/how-it-works-bg.svg');
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    padding: 110px 0px;
    margin-top: 40px;
}

.color-white{
    color: #ffffff;
}
.box-content{
    padding: 30px 0px 20px;
}
.box-content p{
    font-size: 16px;
    line-height: 26px;
    font-family: 'Open Sans';
    text-align: center;
    max-width: 250px;
    margin: 20px auto;
}
/* Features Section */
.features{
    background: transparent linear-gradient(126deg, #FFFFFF 0%, #FFF8E4 41%, #F5EFDF 100%) 0% 0% no-repeat padding-box;
    padding: 90px 0px;
    display: block;
    position: relative;
}
.caption{
    font-size: 30px;
    line-height: 50px;
    font-family: 'Open sans';
}
.rotate-text{
    font-size: 18px;
    font-family: 'Open sans';
    margin-top: 70px;
}

.rotate-content h3{
font-size: 50px;
font-family: 'Reey';
}
.rotate-content .inner-content span{
   
    margin-bottom: 5px;
    font-family: 'Open Sans';
    font-weight: 500;
}
.rotate-content .small-text {
    font-size: 22px;
    line-height: 50px;
}
.rotate-content .medium-text {
    font-size: 24px;
    line-height: 50px;
}
.rotate-content .large-text {
    font-size: 26px;
    line-height: 50px;
}
.rotate-content {
    transform: rotate(
325deg);
}
.row.features-inner-content {
    margin: 110px 0px 20px; 
}
.feature-right-section {
    display: block;
    position: relative;
    width: 100%;
}
/* compares */
.compares{
    padding: 120px 0px;
    display: block;
    position: relative;
    background-repeat: no-repeat;
    background: url('../images/compare-bg.png');
    background-size: cover;
}
a.hyper_link {
    color: #FFBD06;
    font-size: 16px;
    font-family: 'Open Sans';
    text-decoration: none;
    margin-top: 30px;
    display: block;
}
.paragraph.p-width{
    font-size: 16px;
    line-height: 30px;
    font-family: 'Open Sans';
    max-width: 642px;
}
.compares .paragraph{
margin-top: 50px;
}
.compare-section-title{
    margin-bottom: 50px;
}
.compare-section-title {
    margin-bottom: 120px;
}
.compares .content-section{
margin-top: 70px;
}
/* analysis */
.analysis{
    background: transparent radial-gradient(closest-side at 64% 49%, #06182B 0%, #031121 52%, #030C16 100%, #030C16 100%) 0% 0% no-repeat padding-box;
}
.analysis p.paragraph {
    max-width: 375px !important;
}
.analysis .content-section{
padding-top: 25%;
padding-bottom: 10%;
}
.analysis .content-section h4{
    font-size: 50px;
}
.analysis .content-section .paragraph{
    margin-top: 90px;
}
.theme-button {
    position: relative;
    display: inline-block;
    width: auto; height: auto;
    background-color: transparent;
    border: none;
    cursor: pointer;
    min-width: 150px;
    margin-top: 30px;
    border-radius: 25px;
  }
  .theme-button span {         
    position: relative;
    display: inline-block;
    font-size: 16px;
    letter-spacing: 2px;
    top: 0; left: 0;
    width: 100%;
    padding: 10px 20px;
    transition: 0.3s;
    font-family: 'Open Sans';
    border-radius: 25px;
  }
  .theme-button:active, .theme-button:hover, .theme-button:focus {
    outline: 0!important;
    outline-offset: 0;
    color: #fff;
    border-radius: 25px;
  }
  .theme-button:before,
  .theme-button:after {
    position: absolute;
    content: "";
    border-radius: 25px;
  }
  /*--- btn-1 ---*/
.btn-1::before {
    background-color: #FFBD06;
    transition: 0.3s ease-out;
  }
  .btn-1 span {
    color: rgb(255,255,255);
    border: 1px solid #FFBD06;
    transition: 0.2s 0.1s;
  }
  .btn-1 span:hover {
    color: #FFBD06;
    transition: 0.2s 0.1s;
  }
.theme-button.hover-filled-slide-right::before {
    top:0; bottom: 0; right: 0;
    height: 100%; width: 100%;
  }
  .theme-button.hover-filled-slide-right:hover::before {
    width: 0%;
} 
/* Detection */
.video-container {
    background: url(../images/video-bg.svg);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 30px;
    margin-top: 30px;
    width: 460px;
    height: 460px;
    overflow: hidden;
    border-radius: 0% 50% 50% 50%;
}
.video-manage {
    overflow: hidden;
    height: 100%;
    margin: auto;
    border-radius: 0 50% 50% 50%;
}
.detection .left-content {
    max-width: 786px;
    margin: auto;
}
.detection-video{
    position: relative;
    z-index: -1;
    left: -80%;
}
/* Dummy CSS */

.main-yellow-bg{
    background: url('../images/big-yellow-bg.svg');
    margin-top: -2px;
    margin-left: -2px;
    background-repeat: no-repeat;
    background-position: top;
}
.detection{
    padding: 250px 0px;
}
ul.points-list{
    font-family: 'Open Sans';
    padding-left: 0px;
    margin-top: 30px;
}
ul.points-list li {
    margin: 20px 0px;
    list-style: none;
}
ul.points-list li:before {
    content: '';
    width: 12px;
    height: 12px;
    display: inline-block;
    background: transparent;
    border-radius: 25px;
    border: 1px solid #fff;
    margin-right: 10px;
}
.custom-labels {
    padding: 100px 0px;
}
/* Dummy CSS END HERE */
/* footer */
.footer{
    background-color: #000000;
    position: relative;
    z-index: 2;
    padding: 90px 0px 0px;
    font-family: 'Open Sans';
}
.footer .input-group input {
    background: transparent;
    color: #fff;
    border: 1px solid #575555;
    margin-right: 17px;
    min-height: 45px;
}
.footer-content p{
    font-family: 'Poppins';
    font-weight: normal;
    font-size: 20px;
    color: #FEC12D;
    margin-top: 17px;
}
.footer-links {
    padding-top: 30px;
    gap: 20px;
}
.footer-social {
    gap: 15px;
    padding-top: 30px;
}
.footer-social i{
    background-color: white;
    cursor: pointer;
    border-radius: 50%;
    font-size: 24px;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.footer-social i.fa.fa-youtube-play{
    color: #F60000;
}
.footer-social i.fa.fa-facebook.facebook {
    color: #1571B8;
}
.footer-social i.fa.fa-twitter.social-icons {
    color: #1AD6CA;
}
.footer-social i.fa.fa-linkedin.social-icons {
    color: #1753AE;
}
.footer-links ul li{
    list-style: none;
}
.footer-links ul {
    gap: 30px;
    font-size: 15px;
    line-height: 30px;
}
.footer-contact {
    padding: 30px 0px;
    max-width: 630px;
    margin: auto;
}
.footer-contact-icons p{
    font-family: 'Poppins';
    font-weight: 500;
    font-size: 22px;
    color: white !important;
}
.footer-contact-icons i {
    color: white;
    font-size: 28px;
    margin-right: 12px;
}
.border-area {
    border-top: 1px solid #272727;
    margin-top: 50px;
}
.border-area-content {
    padding: 15px 0px;
}
.footer .border-area-content p{
    font-weight: 400;
    color: #fff;
    font-size: 16px;
    margin-bottom: 0px;
}
.footer-social i:hover {
    color: #fff !important;
    transition: 0.7s ease-in-out;
    border-radius: 4px;
}
.footer-social i.fa.fa-youtube-play:hover{
    background-color: #F60000;
}
.footer-social i.fa.fa-facebook.facebook:hover {
    background-color: #1571B8;
}
.footer-social i.fa.fa-twitter.social-icons:hover {
    background-color: #1AD6CA;
}
.footer-social i.fa.fa-linkedin.social-icons:hover {
    background-color: #1753AE;
}
/* 1600 */
@media screen and (max-width: 1600px){
    /* header */
    .container-width {
        padding: 0px 85px;
    }
    h1 {
        font-size: 75px;
    }
    h3 {
        font-size: 45px;
    }
    h4 {
        font-size: 42px;
    }
    /* button {
        font-size: 20px;
        padding: 7px 23px;
    } */
    .logo img {
        width: 100%;
    }
    .header-list .nav-link {
        font-size: 18px;
        margin: 0px 8px;
    }
    .header-list {
        gap: 30px;
    }
    /* main */
    .main {
        padding-bottom: 214px;
    }
    .main-content {
        padding-top: 260px;
    }
    .main-content p {
        font-size: 20px;
        width: 620px;
    }
    .btn-yellow {
        margin-top: 50px;
        padding: 9px 35px;
    }
    .section-small-padding {
        padding-top: 255px;
    }
    .main-two-content p {
        font-size: 21px;
        margin-top: 18px;
        width: 300px;
        max-width: 100%;
    }
    .main-two-bg {
        padding: 40px 60px;
        padding-right: 0px;
    }
    .main-two-content-separate h6 {
        font-size: 22px;
        padding-top: 35px;
        padding-bottom: 8px;
    }
    .main-two-content-separate p {
        font-size: 20px;
        width: 195px;
    }
    .col-padding {
        padding-right: 35px;
    }
    /* how it works */
    .how-it-works {
        padding: 85px 0px;
    }
    .how-it-works-row {
        padding: 100px 0px;
        margin-top: 35px;
    }
    /* features section */
    .features {
        padding: 80px 0px;
    }
    .caption {
        font-size: 24px;
        line-height: 44px;
    }
    .rotate-content {
        transform: rotate(340deg);
    }
    .rotate-content h3 {
        font-size: 39px;
    }
    .rotate-text {
        font-size: 17px;
        margin-top: 55px;
    }
    .mt-5 {
        margin-top: 35px!important;
    }
    .rotate-content .small-text {
        font-size: 21px;
        line-height: 40px;
    }
    .rotate-content .medium-text {
        font-size: 23px;
        line-height: 45px;
    }
    .rotate-content .large-text {
        font-size: 25px;
        line-height: 50px;
    }
    .theme-button {
        margin-top: 25px;
    }
    /* face compare */
    .compares {
        padding: 100px 0px;
    }
    .compare-section-title {
        margin-bottom: 100px;
    }
    .compares .paragraph {
        margin-top: 43px;
    }
    .paragraph {
        font-size: 16px;
        line-height: 28px;
    }
    /* analysis */
    .analysis .content-section h4 {
        font-size: 44px;
    }
    .analysis .content-section .paragraph {
        margin-top: 80px;
    }
    /* yellow bg */
    .main-yellow-bg {
        background-size: 100%;
    }
    .detection {
        padding: 80px 0px;
    }
    .detection .img-container {
        width: 550px;
        margin: 0px auto;
    }
    .mt-4 {
        margin-top: 20px!important;
    }
    .paragraph.p-width {
        line-height: 27px;
    }
    .detection .left-content {
        max-width: 596px;
        margin: auto;
    }
    /* custom labels */
    ul.points-list {
        margin-top: 25px;
    }
    ul.points-list li {
        margin: 16px 0px;
    }
    .btn-yellow {
        margin-top: 25px;
        padding: 9px 35px;
    }
    .top-img-icon {
        height: 150px;
    }
    .top-img-icon img {
        height: 100%;
    }
    .main-yellow-bg .title-section .img-container {
        max-width: 67%;
        margin: 0 auto;
    }
    .main-yellow-bg .title-section .btn-yellow {
        margin-top: 20px;
    }
    .custom-labels {
        padding: 67px 0px;
    }
    /* about */
    .about {
        margin-top: -135px;
        padding-bottom: 95px;
        background-size: cover;
    }
    .about-star-image img {
        top: -60px;
        right: 122px;
        width: 17%;
    }
    .about-content p {
        font-size: 22px;
        margin-top: 35px;
        width: 588px;
        max-width: 100%;
    }
    .btn-blue {
        margin-top: 45px;
        padding: 8px 35px;
    }
    .about-lines img {
        bottom: 27px;
        right: 0px;
        width: 28%;
    }
    .about-circle img {
        bottom: -51px;
        width: 10%;
    }
    .about-triangles img {
        bottom: -150px;
        width: 20%;
    }
    /* practice */
    .practice {
        padding-top: 150px;
        padding-bottom: 140px;
        background-size: cover;
    }
    .practice {
        padding-top: 150px;
        padding-bottom: 140px;
    }
    .practice-back-heading h1 {
        font-size: 128px;
        top: 78px;
    }
    .practice-italic {
        font-size: 23px !important;
        margin: 30px 0px;
    }
    .practice-content p {
        font-size: 23px;
    }
    /* performers */
    .performers {
        background-image: url(../images/performers-bg.png);
        background-repeat: no-repeat;
        background-size: cover;
        padding: 165px 0px 65px;
        margin-top: -70px;
    }
    .performers-heading p {
        font-size: 23px;
        margin-top: 15px;
        margin-bottom: 150px;
    }
    .performers-content-image {
        width: 210px;
        margin-top: -330px;
        margin-bottom: 50px;
    }
    .position-3rd-tag img {
        width: 45%;
    }
    .performers-area {
        padding: 20px;
    }
    .performers-content {
        padding: 150px 30px 100px;
    }
    h5 {
        font-size: 27px;
    }
    .performers-content-info-text h5 {
        font-size: 17px;
        margin-top: 20px;
    }
    .performers-content-image {
        width: 190px;
        margin-top: -271px;
        margin-bottom: 40px;
    }
    /* ready */
    .ready {
        padding: 260px 0px 230px;
    }
    .ready-content h2 {
        width: 400px;
    }
    h2 {
        font-size: 61px;
    }
    /* footer */
    .footer{
        background-size: cover;
    }
    .footer .border-area-content p {
        font-size: 19px;
    }
    .footer-logo.text-center {
        width: 20%;
        margin: 0px auto;
    }
    .footer-logo.text-center img {
        width: 100%;
    }
    .border-area {
        margin-top: 40px;
    }
}
/* 1400 */
@media screen and (max-width: 1400px){
    .arhamsoft-logo {
        width: 40px;
    }
    .container-width {
        padding: 0px 70px;
    }
    h1 {
        font-size: 65px;
    }
    h4 {
        font-size: 37px;
    }
    /* button {
        font-size: 18px;
        padding: 6px 20px;
    } */
    /* header */
    .logo img {
        width: 100%;
    }
    .header-list .nav-link {
        font-size: 17px;
        margin: 0px 1px;
    }
    /* main */
    .main {
        padding-bottom: 184px;
    }
    .main-content {
        padding-top: 220px;
    }
    .main-content p {
        font-size: 17px;
        width: 470px;
        line-height: 28px;
    }
    .btn-yellow {
        margin-top: 45px;
    }
    .main-two-bg {
        padding: 30px 45px;
        padding-right: 0px;
    }
    .main-two-content p {
        font-size: 18px;
        width: 260px;
    }
    .main-two-content-separate h6 {
        font-size: 20px;
        padding-top: 30px;
    }
    .main-two-content-separate p {
        font-size: 18px;
        width: 175px;
    }
    .section-small-padding {
        padding-top: 220px;
    }
    .btn-yellow {
        margin-top: 42px;
    }
    /* how it works */
    .how-it-works {
        padding: 75px 0px;
    }
    .background-heading h3:after {
        margin-top: 25px;
    }
    /* features */
    .features {
        padding: 70px 0px;
    }
    .caption {
        font-size: 20px;
        line-height: 33px;
    }
    .rotate-content {
        transform: rotate(350deg);
    }
    .rotate-content h3 {
        font-size: 33px;
    }
    .rotate-text {
        font-size: 15px;
        margin-top: 47px;
    }
    .mt-5 {
        margin-top: 27px!important;
    }
    .rotate-content .small-text {
        font-size: 20px;
        line-height: 33px;
    }
    .rotate-content .medium-text {
        font-size: 22px;
        line-height: 40px;
    }
    .rotate-content .large-text {
        font-size: 21px;
        line-height: 36px;
    }
    .theme-button span {
        padding: 10px 16px;
        font-size: 14px;
    }
    .theme-button {
        margin-top: 20px;
    }
    /* compares */
    .compares {
        padding: 80px 0px;
    }
    .compares .paragraph {
        margin-top: 25px;
    }
    .paragraph {
        font-size: 15px;
        line-height: 26px;
    }
    /* analysis section */
    .analysis .content-section h4 {
        font-size: 37px;
    }
    .analysis .content-section .paragraph {
        margin-top: 60px;
    }
    /* yellow bg */
    .detection .left-content {
        max-width: 516px;
        margin: auto;
    }
    .detection .img-container {
        width: 440px;
    }
    .detection .theme-button {
        margin-top: 17px;
    }
    /* custom labels */
    .custom-labels {
        padding: 49px 0px;
    }
    ul.points-list {
        margin-top: 22px;
    }
    ul.points-list li {
        margin: 7px 0px;
    }
    .custom-labels .btn-yellow {
        margin-top: 25px;
    }
    .top-img-icon {
        height: 115px;
    }
    /* video section */
    .main-yellow-bg h4 {
        font-size: 34px;
    }
    .main-yellow-bg .title-section .img-container {
        max-width: 60%;
        margin: 0 auto;
    }
    /* about */
    .about {
        margin-top: -120px;
        padding-bottom: 95px;
    }
    .about-star-image img {
        top: -45px;
        right: 102px;
        width: 16%;
    }
    h3 {
        font-size: 38px;
    }
    .about-content p {
        font-size: 19px;
        margin-top: 25px;
        width: 518px;
        max-width: 100%;
    }
    .btn-blue {
        margin-top: 30px;
    }
    .about-lines img {
        bottom: 30px;
        width: 25%;
    }
    .about-circle img {
        bottom: -55px;
        width: 9%;
    }
    .about-triangles img {
        bottom: -135px;
        width: 17%;
    }
    /* practice */
    .practice {
        padding-top: 140px;
        padding-bottom: 140px;
    }
    .practice-back-heading h1 {
        font-size: 109px;
    }
    .practice-italic {
        font-size: 22px !important;
        margin: 25px 0px;
    }
    .practice-content p {
        font-size: 21px;
    }
    /* performers */
    .performers {
        padding: 150px 0px 64px;
        margin-top: -70px;
    }
    .performers-heading p {
        font-size: 21px;
        margin-top: 13px;
        margin-bottom: 120px;
    }
    .performers-content-image {
        width: 150px;
        margin-top: -245px;
        margin-bottom: 32px;
    }
    .performers-area {
        padding: 16px;
    }
    h5 {
        font-size: 23px;
    }
    .performers-content {
        padding: 150px 20px 100px;
    }
    .position-3rd-tag img {
        width: 40%;
        right: -11px;
    }
    /* ready */
    .ready {
        padding: 220px 0px 190px;
    }
    h2 {
        font-size: 52px;
    }
    .ready-content h2 {
        width: 350px;
    }
    /* footer */
    .footer-logo.text-center {
        width: 70%;
        margin: 0px auto;
    }
    .footer-logo.text-center img {
        width: 25%;
    }
    .footer-content p {
        font-size: 18px;
        margin-top: 14px;
    }
    .footer-links {
        padding-top: 25px;
        gap: 18px;
    }
    .app-store,.google-play{
        width: 200px;
    }
    .footer-social {
        gap: 12px;
        padding-top: 40px;
    }
    .footer-contact-icons i {
        font-size: 26px;
    }
    .footer-content p {
        font-size: 16px;
    }
    .footer-contact {
        gap: 40px;
        padding: 22px 0px;
    }
    .footer .border-area-content p {
        font-size: 16px;
    }
    .border-area-content {
        padding: 9px 0px;
    }
}


/* 1199 */
@media screen and (max-width: 1199px){
    .arhamsoft-logo {
        width: 32px;
    }
    .container-width {
        padding: 0px 40px;
    }
    h1 {
        font-size: 56px;
    }
    h4 {
        font-size: 32px;
    }
    /* button {
        font-size: 16px;
        padding: 6px 18px;
    } */
    /* header */
    .header-list .nav-link {
        font-size: 17px;
    }
    .header-list {
        margin-top: 15px;
        gap: 10px;
    }
    .logo img {
        width: 100%;
    }
    .header-buttons {
        gap: 11px;
    }
    /* main */
    .main {
        padding-bottom: 134px;
    }
    .main-content {
        padding-top: 182px;
    }
    .main-two-bg {
        padding: 25px 40px;
        border-radius: 40px;
    }
    .main-content p {
        font-size: 17px;
        width: 440px;
        margin: 17px auto 0px;
    }
    .btn-yellow {
        margin-top: 35px;
    }
    .section-small-padding {
        padding-top: 170px;
    }
    .main-two-content p {
        font-size: 17px;
        width: 200px;
    }
    .main-two-content-separate h6 {
        font-size: 17px;
        padding-top: 28px;
    }
    .main-two-content-separate p {
        font-size: 15px;
    }
    /* how it works */
    .how-it-works-row {
        padding: 80px 0px;
        margin-top: 0px;
    }
    /* features */
    .features {
        padding: 60px 0px;
    }
    .caption {
        font-size: 17px;
        line-height: 30px;
    }
    .rotate-content {
        transform: rotate(357deg);
    }
    .rotate-content h3 {
        font-size: 28px;
    }
    .rotate-content .small-text {
        font-size: 17px;
        line-height: 28px;
    }
    .rotate-content .medium-text {
        font-size: 20px;
        line-height: 35px;
    }
    .rotate-content .large-text {
        font-size: 18px;
        line-height: 30px;
    }
    /* face compare */
    .compare-section-title {
        margin-bottom: 65px;
    }
    /* analysis */
    .analysis .content-section h4 {
        font-size: 32px;
    }
    .analysis .content-section .paragraph {
        margin-top: 42px;
    }
    .theme-button span {
        padding: 9px 16px;
        font-size: 14px;
    }
    .analysis .theme-button {
        margin-top: 14px;
    }
    /* yellow  bg */
    .detection .img-container {
        width: 360px;
    }
    .mt-4 {
        margin-top: 12px!important;
    }
    .detection .left-content {
        max-width: 446px;
        margin: 0 auto;
    }
    .mt-5 {
        margin-top: 21px!important;
    }
    .video-container {
        width: 340px;
        height: 340px;
    }
    .video-container {
        padding: 22px;
    }
    .detection-video {
        left: -135%;
    }
    /* detection */
    .detection {
        padding: 80px 0px 25px;
    }
    .custom-labels {
        padding: 30px 0px;
    }
    ul.points-list li {
        margin: 5px 0px;
    }
    .custom-labels .btn-yellow {
        margin-top: 15px;
    }
    /* video section */
    .main-yellow-bg h4 {
        font-size: 29px;
    }
    .main-yellow-bg .title-section .img-container {
        max-width: 53%;
    }
    .main-yellow-bg .title-section .btn-yellow {
        margin-top: 15px;
    }
    .custom-labels {
        padding: 23px 0px;
    }
    /* about */
    .about {
        margin-top: -80px;
        padding-bottom: 95px;
    }
    .about-star-image img {
        top: -26px;
        right: 82px;
        width: 14%;
    }
    h3 {
        font-size: 32px;
    }
    .about-content p {
        font-size: 17px;
        margin-top: 22px;
        width: 418px;
    }
    .btn-blue {
        margin-top: 20px;
    }
    .about-lines img {
        bottom: 12px;
        width: 24%;
    }
    .about-circle img {
        bottom: -50px;
        width: 8%;
        right: 80px;
    }
    .about-triangles img {
        bottom: -120px;
        width: 15%;
    }
    /* practice */
    .practice-back-heading h1 {
        font-size: 90px;
    }
    .practice-italic {
        font-size: 21px !important;
        margin: 22px 0px;
    }
    .practice-content p {
        font-size: 19px;
    }
    .practice-star-image img {
        width: 10%;
        bottom: 100px;
    }
    .performers-heading p {
        font-size: 19px;
        margin-top: 12px;
        margin-bottom: 105px;
    }
    .performers-content-image {
        width: 140px;
        margin-top: -238px;
        margin-bottom: 28px;
    }
    .performers-area {
        padding: 12px;
    }
    h5 {
        font-size: 21px;
    }
    .performers-content {
        padding: 150px 20px 50px;
    }
    .performers-content-info-text h5 {
        font-size: 16px;
        margin-top: 15px;
    }
    /* ready */
    .ready {
        padding: 185px 0px 185px;
    }
    .ready-content h2 {
        width: 270px;
    }
    h2 {
        font-size: 37px;
    }
    /* footer */
    .footer {
        padding-top: 60px;
    }
    .app-store, .google-play {
        width: 170px;
    }
    .footer-links {
        padding-top: 20px;
        gap: 16px;
    }
    .detection {
        padding: 80px 0px 25px;
    }
    .custom-labels {
        padding: 90px 0px 0px;
    }
}

/* 1199-1050 */
/* @media screen and (min-width: 1050px) and (max-width: 1199px) { 
    .detection {
        padding: 80px 0px 25px;
    }
    .custom-labels {
        padding: 170px 0px 10px;
    }
} */

/* 991 */
@media screen and (max-width: 991px){
    h1 {
        font-size: 42px;
    }
    h4 {
        font-size: 25px;
    }
    /* header */
    .mobile-collapse{
        display: flex;
        flex-direction: row !important;
    }
    .toggler-icon {
        font-size: 30px;
        color: white;
        border: unset;
        padding: 0px;
    }
    .navbar-light .navbar-toggler {
        border-color: unset !important;
        border: unset;
        padding: 0px;
    }
    .navbar-light .navbar-toggler:focus {
        border: unset;
        box-shadow: unset;
    }
    .header-list{
        display: unset;
        background-color: #ffbd06;
        padding: 20px;
    }
    .btn-yellow {
        margin-top: 30px;
        padding: 8px 27px;
    }
    /* main */
    .main {
        padding-bottom: 96px;
    }
    .main-content {
        padding-top: 142px;
    }
    .section-small-padding {
        padding-top: 140px;
    }
    .main-content p {
        font-size: 17px;
        width: 440px;
        margin: 15px auto 0px;
        line-height: 24px;
    }
    .main-two-bg {
        padding: 15px 15px;
    }
    .main-two-content-separate p {
        font-size: 12px;
    }
    .main-two-content-separate h6 {
        font-size: 13px;
        padding-top: 22px;
        margin-bottom: 2px;
    }
    /* how it works */
    .background-heading h3:after {
        margin-top: 15px;
    }
    .how-it-works-row {
        padding: 30px 0px;
    }

    .how-it-works-box {
        padding-top: 20px;
    }
    h5 {
        font-size: 20px;
    }
    .box-content p {
        font-size: 15px;
        line-height: 23px;
        max-width: 180px;
        margin: 11px auto;
    }
    /* features */
    .features {
        padding: 35px 0px;
    }
    .background-heading h3:after {
        height: 15px;
    }
    .rotate-content .small-text {
        font-size: 15px;
        line-height: 25px;
    }
    .rotate-content .medium-text {
        font-size: 17px;
        line-height: 22px;
    }
    .rotate-content .large-text {
        font-size: 17px;
        line-height: 22px;
    }
    .theme-button {
        margin-top: 16px;
    }
    /* compare */
    .compares .paragraph {
        margin-top: 21px;
    }
    /* analysis */
    .analysis .content-section h4 {
        font-size: 25px;
    }
    .analysis .theme-button {
        margin-top: 10px;
    }
    /* yellow bg */
    .detection {
        padding: 35px 0px 20px;
    }
    .detection .img-container {
        width: 260px;
    }
    .detection .left-content {
        max-width: 366px;
        margin: 0 auto;
    }
    .video-container {
        padding: 15px;
        width: 250px;
        height: 250px;
    }
    .video-manage {
        position: relative;
    }
    .detection-video {
        height: 100%;
        position: absolute;
        top: 0;
        left: -117px;
        right: 0;
        bottom: 0;
        width: auto;
    }
    .paragraph {
        font-size: 14px;
        line-height: 22px;
    }
    .mt-4 {
        margin-top: 8px!important;
    }
    .paragraph.p-width {
        line-height: 23px;
        font-size: 14px;
    }
    .theme-button span {
        padding: 8px 5px;
        font-size: 13px;
    }
    .detection .theme-button {
        margin-top: 7px;
        min-width: 130px;
    }
    ul.points-list li {
        margin: 5px 0px;
        font-size: 13px;
    }
    /* custom */
    .custom-labels {
        padding: 0px 0px;
    }
    .custom-labels .btn-yellow {
        margin-top: 5px;
    }
    .top-img-icon {
        height: 100px;
    }
    .main-yellow-bg h4 {
        font-size: 25px;
    }
    .main-yellow-bg .title-section .img-container {
        max-width: 34%;
    }
    .btn-yellow {
        margin-top: 30px;
        padding: 7px 17px;
    }
    /* about */
    .about {
        margin-top: -60px;
        padding-bottom: 95px;
    }
    .about-star-image img {
        top: -18px;
        right: 66px;
    }
    h3 {
        font-size: 28px;
    }
    .about-content p {
        font-size: 15px;
        margin-top: 10px;
        width: 348px;
    }
    .btn-blue {
        margin-top: 8px;
        padding: 7px 26px;
    }
    .about-lines img {
        bottom: 14px;
        width: 21%;
        right: 22px;
    }
    .about-circle img {
        bottom: -30px;
    }
    .about-triangles img {
        bottom: -85px;
    }
    /* practice */
    .practice{
        margin-top: -60px;
        padding-top: 122px;
        padding-bottom: 70px;
    }
    .practice-back-heading h1 {
        font-size: 70px;
    }
    .practice-italic {
        font-size: 19px !important;
        margin: 15px 0px;
    }
    .practice-content p {
        font-size: 17px;
    }
    .practice-star-image img {
        width: 9%;
        bottom: 90px;
    }
    /* performers */
    .performers {
        padding: 110px 0px 64px;
        margin-top: -70px;
    }
    .performers-heading p {
        font-size: 17px;
        margin-top: 10px;
        margin-bottom: 105px;
    }
    .performers-area {
        padding: 12px;
    }
    .col-margin {
        margin-bottom: 100px;
    }
    /* ready */
    .ready {
        padding: 136px 0px 150px;
    }
    h2 {
        font-size: 35px;
    }
    /* footer */
    .footer {
        padding-top: 50px;
    }
    .footer-links {
        padding-top: 11px;
        gap: 13px;
    }
    .app-store, .google-play {
        width: 160px;
    }
    .footer-social {
        padding-top: 27px;
    }
    .footer-contact {
        gap: 18px;
        padding: 16px 0px;
    }
    .footer-contact-icons i {
        font-size: 20px;
        margin-right: 9px;
    }
    .footer-content p {
        font-size: 13px;
    }
    .footer .border-area-content p {
        font-size: 14px;
    }
    .border-area-content {
        padding: 6px 0px;
    }
}
/* 767 */
@media screen and (max-width: 767px){
    .container-width {
        padding: 0px 22px;
    }
    h1 {
        font-size: 40px;
    }
    /* header */
    .logo {
        width: 80%;
    }
    .header .container-width{
        padding: 0px 40px;
    }
    /* main */
    .main {
        padding-bottom: 71px;
    }
    .main-content {
        padding-top: 118px;
    }
    .btn-yellow {
        margin-top: 22px;
        padding: 7px 23px;
    }
    .section-small-padding {
        padding-top: 30px;
    }
    .main-two-content {
        padding-top: 20px;
        text-align: center;
    }
    .main-two-content p {
        font-size: 15px;
        width: 50% !important;
        margin: 0px auto;
        margin-top: 13px;
    }
    .main-two-content {
        border-right: unset;
    }
    .main-two-bg{
        border: 7px solid white;
    }
    .main-icon {
        width: 20%;
        text-align: center;
        margin: 20px auto 0px;
    }
    .main-two-content-separate h6 {
        font-size: 20px;
    }
    .main-two-content-separate p {
        font-size: 15px;
        margin: 0px auto;
    }
    .main-two-content-separate {
        text-align: center;
    }
    /* how it works */
    .how-it-works {
        padding: 45px 0px 15px;
    }
    .how-it-works-row {
        padding: 30px 0px;
        background-image: none;
    }
    /* features */
    .row.features-inner-content {
        margin: 30px 0px 20px;
    }
    .rotate-content {
        transform: rotate(0deg);
        text-align: center;
        max-width: 100%;
        width: 80%;
        margin: 0px auto;
    }
    .img-container {
        width: 72%;
        margin: 30px auto 0px;
    }
    /* compare */
    .compares .content-section {
        text-align: center !important;
        max-width: 100%;
        width: 80%;
        margin: 0px auto 30px;
    }
    .compare-image {
        width: 75%;
        margin: 0px auto;
    }
    /* analysis */
    .analysis .content-section {
        padding-top: 14%;
        padding-bottom: 7%;
        text-align: center;
    }
    .analysis .content-section .paragraph {
        margin: 42px auto 22px;
    }
    /* yellow bg */
    .main-yellow-bg {
        background-size: cover;
    }
    .detection .img-container {
        width: 100%;
    }
    .video-container {
        margin: 0px auto;
    }
    .detection-video {
        z-index: 10;
    }
    .detection {
        padding: 20px 0px 25px;
    }
    .detection .left-content {
        max-width: 396px;
        margin: 0 auto;
        text-align: center;
    }
    .inner-content {
        padding-top: 50px;
    }
    .inner-content {
        padding-top: 50px;
        text-align: center;
        width: 80%;
        margin: 0px auto;
    }
    .button-alone {
        background-color: #ffcc3d;
        box-shadow: 0px 5px 50px #fec43080;
    }
    .button-alone span{
        border: none;
    }
    .button-alone::before, .button-alone::after{
        content: none;
    }
    .button-alone:hover{
        background-color: white;
    }
    .button-alone:hover span{
        color: black !important;
    }
    .main-yellow-bg .title-section .img-container {
        max-width: 100%;
    }
    .footer-logo.text-center {
        width: 35%;
        margin: 0px auto;
    }
    .footer-logo.text-center img {
        max-width: 100%;
    }
    /* about */
    .about {
        margin-top: 0px;
        padding-bottom: 95px;
        background-color: #fec430;
    }
    .about-star-image img {
        top: -85px;
        right: 92px;
    }
    .about-content {
        position: relative;
        text-align: center;
        margin: 12px auto 0px;
    }
    .about-lines img {
        bottom: 12px;
        width: 25%;
        right: -74px;
    }
    .about-triangles img {
        bottom: -47px;
    }
    .about-circle img {
        bottom: -38px;
        right: 0px;
    }
    /* practice */
    .practice {
        margin-top: -50px;
        padding-top: 102px;
        padding-bottom: 110px;
    }
    .practice-back-heading h1 {
        font-size: 52px;
        top: 70px;
    }
    .practice-content {
        width: 433px;
        margin: 0px auto;
        text-align: center;
    }
    .practice-inner-image {
        margin-top: 40px;
    }
    .practice-star-image img {
        bottom: 62px;
    }
    /* performers */
    .performers-area {
        padding: 18px;
        width: 80%;
        margin: 0px auto;
    }
    .performers-content {
        padding: 150px 45px 50px;
    }
    /* ready */
    .ready {
        padding: 95px 0px 135px;
    }
    .ready-content h2 {
        width: 210px;
        font-size: 28px;
    }
    /* footer */
    .input-group {
        width: 80%;
        margin: 8px auto 0px;
    }
    .footer-links ul {
        gap: 15px;
        font-size: 15px;
        line-height: 24px;
        padding: 0px;
    }
    .border-area {
        margin-top: 20px;
    }
    .footer-contact {
        margin-top: 10px;
        text-align: center;
    }
    .footer-links {
        padding-top: 5px;
        gap: 11px;
    }
    .app-store, .google-play {
        width: 130px;
    }
    .footer-contact {
        gap: 0px;
        padding: 10px 0px;
        flex-flow: column;
    }
    .border-area-content {
        padding: 3px 0px;
    }
    .footer .border-area-content p {
        font-size: 12px;
    }
}
/* 575 */
@media screen and (max-width: 575px){
    h1 {
        font-size: 30px;
    }
    h3 {
        font-size: 26px;
    }
    /* header */
    .logo {
        width: 118px;
    }
    .toggler-icon {
        font-size: 24px;
    }
    .main-content {
        padding-top: 148px;
    }
    /* button {
        font-size: 14px;
        padding: 5px 17px;
    } */
    .btn-yellow {
        margin-top: 22px;
        padding: 6px 18px;
    }
    /* main */
    .main {
        background-size: cover;
        padding-bottom: 30px;
        background-position: center;
    }
    .main-content p {
        font-size: 14px;
        width: 100%;
        line-height: 19px;
    }
    .main-content {
        padding-top: 90px;
    }
    /* how it works */
    .how-it-works {
        padding: 30px 0px 10px;
    }
    .how-it-works-row {
        padding: 5px 0px;
    }
    .how-it-works-box {
        padding-top: 5px;
    }
    /* Features */
    .features {
        padding: 20px 0px;
    }
    .caption {
        font-size: 14px;
        line-height: 25px;
    }
    .row.features-inner-content {
        margin: 0px 0px 20px;
    }
    .inner-content {
        padding-top: 15px;
        width: 100%;
        margin-top: 0px !important;
    }
    .rotate-content {
        width: 100%;
    }
    .rotate-content .small-text {
        font-size: 14px;
        line-height: 19px;
    }
    .rotate-content .medium-text {
        font-size: 16px;
    }
    .rotate-content .large-text {
        font-size: 16px;
    }
    .theme-button {
        min-width: 123px;
    }
    .theme-button span {
        padding: 6px 8px;
        font-size: 12px;
    }
    .rotate-content h3 {
        font-size: 25px;
    }
    .img-container {
        width: 100%;
        margin: 18px auto 0px;
    }
    /* compare */
    .compares {
        padding: 50px 0px;
    }
    h3 {
        font-size: 21px;
    }
    .compare-section-title {
        margin-bottom: 35px;
    }
    .compares .content-section {
        width: 100%;
    }
    a.hyper_link {
        font-size: 14px;
        margin-top: 10px;
    }
    .compares .paragraph {
        margin-top: 10px;
        font-size: 13px;
        line-height: 20px;
    }
    .compare-image {
        width: 100%;
    }
    /* analysis */
    .analysis .content-section h4 {
        font-size: 19px;
    }
    .analysis .content-section .paragraph {
        margin: 30px auto 10px;
        font-size: 14px;
        line-height: 24px;
    }
    /* yellow bg */
    h5 {
        font-size: 18px;
    }
    .main-yellow-bg .paragraph {
        font-size: 13px;
        line-height: 22px;
    }
    .content-section {
        padding-top: 20px;
    }
    .detection .theme-button {
        margin-top: 5px;
    }
    .inner-content {
        padding-top: 35px;
    }
    .detection .theme-button {
        margin-top: 5px;
        min-width: 110px;
    }
    ul.points-list li:before {
        width: 10px;
        height: 10px;
    }
    .main-yellow-bg h4 {
        font-size: 21px;
    }
    .main-yellow-bg .title-section .btn-yellow {
        margin-top: 8px;
    }
    /* about */
    .about-content p {
        font-size: 14px;
        width: 100%;
    }
    .about-lines img {
        width: 24%;
        right: -10px;
    }
    .about-triangles img {
        bottom: -40px;
    }
    .about-star-image img {
        top: -75px;
        right: 50px;
    }
    .about-circle img {
        bottom: -35px;
        right: 35px;
    }
    /* practice */
    .practice-italic {
        font-size: 16px !important;
        margin: 12px 0px;
    }
    .practice-content p {
        font-size: 16px;
    }
    .performers-heading p {
        font-size: 16px;
        margin-top: 8px;
        margin-bottom: 95px;
    }
    /* performers */
    .performers {
        padding: 110px 0px 34px;
    }
    .performers-area {
        padding: 12px;
        width: 100%;
        border-radius: 50px;
    }
    .performers-content {
        border-radius: 38px;
        padding: 150px 45px 25px;
    }
    .performers-content > h5 {
        margin-bottom: 20px;
    }
    /* ready */
    .ready {
        padding: 48px 0px 101px;
    }
    .ready-content h2 {
        width: 160px;
        font-size: 21px;
    }
    /* footer */
    .footer {
        padding-top: 20px;
    }
    .footer-logo.text-center {
        width: 50%;
    }
    .footer-logo.text-center img {
        width: 100%;
    }
    .footer-social {
        padding-top: 17px;
    }
    .footer .input-group input {
        margin-right: 4px;
    }
    .input-group {
        width: 100%;
    }
    .footer-links ul li {
        font-size: 10px;
    }
    .footer-content p {
        font-size: 12px;
        margin-top: 8px;
    }
    .app-store, .google-play {
        width: 110px;
    }
    .footer-social i {
        font-size: 21px;
    }
    .footer .border-area-content p {
        font-size: 10px;
    }
}

